Open Vino - 3.5.0 and 3.5.1

I am a repeat offender! My original issues were resolved (by following directions) on Feb 13. Seems like my config is out of date? I get a Failed To Load message saying my OpenVino is compatible with 3.5.0 while I am using 3.5.1. I downloaded and attempted to install the R2 package. In addition to the Fail to Load I now get a system crash that I cant forward to Audacity. Crash reason: EXCEPTION_ACCESS_VIOLATION_READ
Crash address: 0x7ff85ebe14e0
Am I at point of uninstalling something and starting over?